
Name:		koffice-l10n-de
Summary:	German language support for koffice
Version:    1.6.2
Release:    %mkrel 2
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-%version.tar.bz2

BuildRoot:	%_tmppath/koffice-l10n-de-%version-%release-root
Requires:	locales-de, koffice-apps, spell-de
BuildArch: 	noarch
Provides: 		koffice-i18n-de

Obsoletes: 		koffice-i18n-de
Conflicts:	kde-i18n-de =< 2.2.2-1mdk
BuildRequires: gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description


German language support for koffice.

%prep
%setup -q -n%name-%version



%build
%configure

%make


%install
rm -fr %buildroot
%makeinstall_std

rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/kdgantt.mo
%clean

rm -rf %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/de/
%dir %_docdir/HTML/de/kformula/
%doc %_docdir/HTML/de/kformula/common
%doc %_docdir/HTML/de/kformula/*.docbook
%doc %_docdir/HTML/de/kformula/*.bz2

%doc %_docdir/HTML/de/kexi/common
%doc %_docdir/HTML/de/kexi/*.bz2
%doc %_docdir/HTML/de/kplato/*.bz2
%doc %_docdir/HTML/de/kplato/*.docbook
%doc %_docdir/HTML/de/kplato/common
%doc %_docdir/HTML/de/krita/common
%doc %_docdir/HTML/de/krita/*.png
%doc %_docdir/HTML/de/krita/*.bz2

%dir %_docdir/HTML/de/kugar/
%doc %_docdir/HTML/de/kugar/common
%doc %_docdir/HTML/de/kugar/*.docbook
%doc %_docdir/HTML/de/kugar/*.bz2

%dir %_docdir/HTML/de/koshell/
%doc %_docdir/HTML/de/koshell/common
%doc %_docdir/HTML/de/koshell/*.docbook
%doc %_docdir/HTML/de/koshell/*.bz2

%dir %_docdir/HTML/de/kpresenter/
%doc %_docdir/HTML/de/kpresenter/*.docbook
%doc %_docdir/HTML/de/kpresenter/*.bz2
%doc %_docdir/HTML/de/kpresenter/common


%dir %_docdir/HTML/de/koffice/
%doc %_docdir/HTML/de/koffice/common
%doc %_docdir/HTML/de/koffice/*.docbook
%doc %_docdir/HTML/de/koffice/*.bz2

%dir %_docdir/HTML/de/kchart/
%doc %_docdir/HTML/de/kchart/common
%doc %_docdir/HTML/de/kchart/*.docbook
%doc %_docdir/HTML/de/kchart/*.bz2

%dir %_docdir/HTML/de/kspread/
%doc %_docdir/HTML/de/kspread/common
%doc %_docdir/HTML/de/kspread/*.docbook
%doc %_docdir/HTML/de/kspread/*.bz2
%doc %_docdir/HTML/de/kspread/*.png

%dir %_docdir/HTML/de/kugar/
%doc %_docdir/HTML/de/kugar/*.docbook

%dir %_docdir/HTML/de/kword/
%doc %_docdir/HTML/de/kword/*.docbook
%doc %_docdir/HTML/de/kword/*.png
%doc %_docdir/HTML/de/kword/common
%doc %_docdir/HTML/de/kword/*.bz2




%dir %_docdir/HTML/de/thesaurus/
%doc %_docdir/HTML/de/thesaurus/common
%doc %_docdir/HTML/de/thesaurus/*.docbook
%doc %_docdir/HTML/de/thesaurus/*.bz2

%doc %_docdir/HTML/de/kchart/*.png
%doc %_docdir/HTML/de/kexi/*.docbook
%doc %_docdir/HTML/de/kformula/*.png
%doc %_docdir/HTML/de/krita/*.docbook

%_datadir/apps/koffice/autocorrect/de.xml
%doc %_docdir/HTML/de/kivio/common
%doc %_docdir/HTML/de/kivio/*.docbook
%doc %_docdir/HTML/de/kivio/*.bz2

%dir %_docdir/HTML/de/karbon/
%doc %_docdir/HTML/de/karbon/common
%doc %_docdir/HTML/de/karbon/*.bz2
%doc %_docdir/HTML/de/karbon/*.docbook


%dir %_datadir/locale/
%dir %_datadir/locale/de/
#
%dir %_datadir/locale/de/LC_MESSAGES/
%_datadir/locale/de/LC_MESSAGES/*.mo


%changelog
* Mon Feb 26 2007 Laurent Montel <lmontel@mandriva.com> 1.6.2-2mdv2007.0
+ Revision: 125736
- Fix spec file
- 1.6.2

* Thu Nov 30 2006 Laurent Montel <lmontel@mandriva.com> 1.6.1-2mdv2007.1
+ Revision: 89112
- Fix spec file
- 1.6.1

* Mon Nov 06 2006 Laurent Montel <lmontel@mandriva.com> 1.6.0-2mdv2007.1
+ Revision: 76936
- Fix spec file
- 1.6.0
- Import koffice-l10n-de




* Wed Jul 12 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-3
- Requires koffice-apps

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-2
- Use %%mkrel

* Wed May 24 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-1mdk
- 1.5.1

* Wed Apr 12 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.0-1mdk
- 1.5.0

* Thu Mar 30 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5-0.rc1.1mdk
- 1.5.0-rc1

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.2-1mdk
- 1.4.2

* Fri Aug 12 2005 Laurent MONTEL <lmontel@mandriva.com> 20mdk
- Remove conflict with kde-i18n

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Mon Jul 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-1mdk
- 1.4.1

* Fri Jun 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.0-1mdk
- 1.4.0

* Tue Apr 19 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.91-1mdk
- 1.3.91

* Wed Nov 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.5-1mdk
- 1.3.5

* Wed Oct 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.4-1mdk
- 1.3.4

* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.3-1mdk
- 1.3.3

* Mon Jul  5 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.2-1mdk
- 1.3.2

* Tue May  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.1-1mdk
- 1.3.1

* Tue Jan 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-1mdk
- 1.3

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc2.1mdk
- rc2

* Fri Nov 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc1.2mdk
- Fix buildrequires

* Sat Aug 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta3.1mdk
- 1.3

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.2-4mdk
- buildrequires
- macroize

* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-3mdk
- Fix spell requires

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-2mdk
- Fix group

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-1mdk
- Final

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.3mdk
- Require koffice

* Sat Aug 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- Add conflict

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Thu Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1
